<?php
/**
 * @package     Joomla.Site
 * @subpackage  mod_articles_category
 * @author		web-eau.net
 * @copyright   (C) 2010 Open Source Matters, Inc. <https://www.joomla.org>
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

use Joomla\CMS\Helper\ModuleHelper;
use Joomla\CMS\Language\Text;

if (!$list)
{
	return;
}

?>

<ul class="list-group list-group-flush list-group-item-action category-module<?php echo $moduleclass_sfx; ?>">
	<?php foreach ($list as $item) : ?>
	<li class="list-group-item list-group-item-action py-2 list-unstyled">
		<?php if ($params->get('link_titles') == 1) : ?>
		<i class="far fa-file-alt me-1"></i> <a class="mod-articles-category-title <?php echo $item->active; ?>" href="<?php echo $item->link; ?>"><?php echo $item->title; ?></a>
		<?php else : ?>
		<?php echo $item->title; ?>
		<?php endif; ?>
	</li>
	<?php endforeach; ?>
</ul>
<p class="ms-3 p-2"><strong><i class="far fa-arrow-alt-circle-right"></i></strong> see all articles in category 
	<span class="mod-articles-category-category">
		<?php echo $item->displayCategoryTitle; ?>
	</span>
</p>